Changes

Jump to navigation Jump to search
559 bytes added ,  11:38, 6 August 2019
Created page with "The {{Forge|windows}} package is part of the Octave Forge project and provides a COM interface and additional functionality on Windows = Installation = == package require..."
The {{Forge|windows}} package is part of the [[Octave Forge]] project and provides a COM interface and additional functionality on Windows

= Installation =
== package requirements ==
This package requires Octave 3.6 or later.

== octave installation ==

The package may already be installed if you are using the mxe-octave based installation of windows.

To verify, from octave commmand line:

>> pkg install list windows


To install from octave commmand line:

>> pkg install -forge windows

= Using it =

Load it before any usage:

>> pkg load windows
28

edits

Navigation menu